Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 18:44:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery raya jas fernandez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raya jas fernandez Bot:  Hi Raya Jas Fernandez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500194619 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561016206            10:36 PM, 08th Sep                   Sohaib                   Hi Raya  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:36 PM, 08th Sep                     raya jas fernandez                    Ok           10:36 PM, 08th Sep                     raya jas fernandez                    Hai good evening sohaib           10:37 PM, 08th Sep                     raya jas fernandez                    I need my order by coming Thursday or Friday morning           10:37 PM, 08th Sep                     raya jas fernandez                    Are you there           10:38 PM, 08th Sep                     raya jas fernandez                    ??           10:38 PM, 08th Sep                   Sohaib                   We have checked and it appears that the following order number: (9500194619) was placed on (Sep 8, 2021). Please note the delivery time frame is 2-3 business days. Our courier partner will contact you on the following contact number to arrange to deliver to you on the time: +971561016206           10:39 PM, 08th Sep                     raya jas fernandez                    I paid 10 drhs for delivery charge           10:40 PM, 08th Sep                     raya jas fernandez                    Then it will come by only sat           10:40 PM, 08th Sep                     raya jas fernandez                    I want Friday morning           10:40 PM, 08th Sep                     raya jas fernandez                    Do the needful           10:41 PM, 08th Sep                     raya jas fernandez                    Thanku           10:41 PM, 08th Sep                   Sohaib                   When your order  been shipped from our side you will receive the notification containing tracking ID via your email : ID:[email-masked]           10:41 PM, 08th Sep                   Sohaib                   Is there anything else I can help you with?           10:41 PM, 08th Sep                     raya jas fernandez                    That's not my official mail id           10:42 PM, 08th Sep                     raya jas fernandez                    I can't enter my official email           10:42 PM, 08th Sep                     raya jas fernandez                    So to open my ac i entee this mail id           10:42 PM, 08th Sep                   Sohaib                   Kindly note that your account have been registered by email given above           10:43 PM, 08th Sep                     raya jas fernandez                    Pls send tracking id via phone number           10:43 PM, 08th Sep                     raya jas fernandez                    Anyway leave it thanku           10:44 PM, 08th Sep                   Sohaib                   Kindly we will arrange that for you           10:44 PM, 08th Sep                     raya jas fernandez                    Ok thanku           10:44 PM, 08th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 08th Sep                     raya jas fernandez                    Ok thanku           10:44 PM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3080491